<template>
  <view class=""></view>
</template>

<script>
export default {
  data() {
    return {
      title: '学生未激活',
      select: 0,
      selectMax: 1,
      queryForm: {
        student_id: 0,
      },
    }
  },
  onLoad() {

  },
  methods: {}
}
</script>

<style lang="scss" scoped>

</style>
